<form class="form-horizontal" action="" method="post">
    <div class=" p-3">
        <!---/Company Auditor details-->
        <div class="row">
            <div class="col-md-4">
                <!---///Tax Auditor--->
                <h4 class="font-weight-bold">Auditors Details</h4>
                <hr>
                <div class="row">
                    <div class="col-md-6">
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Name of Auditor</label>
                            <h5>output</h5>
                        </div>
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Auditor's PAN</label>
                            <h5>output</h5>
                        </div>
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Membership No.</label>
                            <h5>output</h5>
                        </div>
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Address</label>
                            <h5>output</h5>
                        </div>
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Country</label>
                            <h5>india</h5>
                        </div>

                        <div class="form-group">
                            <label class="mb-0 col-form-label">State</label>
                            <h5>wb</h5>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Firm Name</label>
                            <h5>output</h5>
                        </div>
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Firm PAN</label>
                            <h5>output</h5>
                        </div>
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Firm Registration No. (FRN)</label>
                            <h5>output</h5>
                        </div>
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Phone Number</label>
                            <h5>output</h5>
                        </div>
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Email ID</label>
                            <h5>output</h5>
                        </div>
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Zip Code</label>
                            <h5>output</h5>
                        </div>
                    </div>
                    

                </div>
                <div class="md-12">
                    <b>Periods From:</b> &nbsp;02\10\20 &nbsp;<br><b class="mt-2">To:</b> &nbsp; 02\10\20
                </div>
                <!---///---Tax Auditors===-->
            </div>
            <!--/col end-->
            <div class="col-md-4">
                <!---///GST Auditor--->
                <h4 class="font-weight-bold">GST Auditors</h4>
                <hr>
                <div class="row">
                    <div class="col-md-6">
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Name of Auditor</label>
                            <h5>output</h5>
                        </div>
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Auditor's PAN</label>
                            <h5>output</h5>
                        </div>
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Membership No.</label>
                            <h5>output</h5>
                        </div>
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Address</label>
                            <h5>output</h5>
                        </div>
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Country</label>
                            <h5>india</h5>
                        </div>

                        <div class="form-group">
                            <label class="mb-0 col-form-label">State</label>
                            <h5>wb</h5>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Firm Name</label>
                            <h5>output</h5>
                        </div>
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Firm PAN</label>
                            <h5>output</h5>
                        </div>
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Firm Registration No. (FRN)</label>
                            <h5>output</h5>
                        </div>
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Phone Number</label>
                            <h5>output</h5>
                        </div>
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Email ID</label>
                            <h5>output</h5>
                        </div>
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Zip Code</label>
                            <h5>output</h5>
                        </div>
                    </div>
                </div>
                <div class="mt-3">
                    <b>Periods From:</b> &nbsp;02\10\20 &nbsp;<br><b class="mt-2">To:</b> &nbsp; 02\10\20
                </div>
                <!---///---GST Auditors===-->
            </div>
            <div class="col-md-4">
                <!---///Satutory Auditor--->
                <h4 class="font-weight-bold">Satutory Auditors</h4>
                <hr>
                <div class="row">
                    <div class="col-md-6">
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Name of Auditor</label>
                            <h5>output</h5>
                        </div>
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Auditor's PAN</label>
                            <h5>output</h5>
                        </div>
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Membership No.</label>
                            <h5>output</h5>
                        </div>
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Address</label>
                            <h5>output</h5>
                        </div>
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Country</label>
                            <h5>india</h5>
                        </div>

                        <div class="form-group">
                            <label class="mb-0 col-form-label">State</label>
                            <h5>wb</h5>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Firm Name</label>
                            <h5>output</h5>
                        </div>
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Firm PAN</label>
                            <h5>output</h5>
                        </div>
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Firm Registration No. (FRN)</label>
                            <h5>output</h5>
                        </div>
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Phone Number</label>
                            <h5>output</h5>
                        </div>
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Email ID</label>
                            <h5>output</h5>
                        </div>
                        <div class="form-group">
                            <label class="mb-0 col-form-label">Zip Code</label>
                            <h5>output</h5>
                        </div>
                    </div>
                </div>
                <div class="mt-3">
                    <b>Periods From:</b> &nbsp;02\10\20 &nbsp;<br><b class="mt-2">To:</b> &nbsp; 02\10\20
                </div>
                <!---///---Satutory Auditors===-->
            </div>
        </div>
        <hr />
    </div>
</form>